		.gallery-prev.bg3 {
		background: url(../i/Gallery/3_galp.jpg) no-repeat center center;
		background-size: cover;
		}
			.gallery-prev.bg4 {
		background: url(../i/Gallery/4_galp.jpg) no-repeat center center;
		background-size: cover;
		}
			.gallery-prev.bg1 {
		background: url(../i/Gallery/1_galp.jpg) no-repeat center center;
		background-size: cover;
		}
			.gallery-prev.bg5 {
		background: url(../i/Gallery/5_galp.jpg) no-repeat center center;
		background-size: cover;
		}
	